gtg(1)

NAME
gtg - Getting Things Gnome!, an organizer for the GNOME desktop

SYNOPSIS
gtg [-d]

DESCRIPTION
Getting Things GNOME! is an organizer for the GNOME desktop environment. GTG focuses on usability and ease of use. Its main objective is to provide a simple and yet flexible organization tool for life and work.

GTG uses a very handy system for creating and editing tasks. The task editor can automatically recognize metadata such as tags and subtasks through the use of a very simple syntax.

OPTIONS

-b  Boot-up only. Causes gtg to exit immediately after completing the first iteration of the main loop. Useful for boot performance testing work.

-c  Disable crash handler. Causes the Apport automatic crash reporting utility to not be invoked when gtg crashes; instead it will print out a normal python backtrace. This can be useful for debugging crash bugs, or if the crash handler is misbehaving.

-d  Debug mode. Prints extra information to the console which may be useful for understanding and reporting bugs.

-v  Prints version and exits.

COPYRIGHT
This manual page is Copyright 2009 Luca Falavigna <dktrkranz@debian.org>. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation.